package tcra.exercises;

import tcra.exercises.resolve_delete_entries_private.ResolveDeleteEntries_Delete_EntriesContract;

public class ResolveDeleteEntriesExercise extends
      ResolveBoundedStackExercise
{
   public ResolveDeleteEntriesExercise()
   {
      super();
      contracts.add(new ResolveDeleteEntries_Delete_EntriesContract());
   } // end ctor
} // end class
